# HG changeset patch
# User Mike Sander <msander@cogeco.ca>
# Date 1391568585 18000
# Branch stable
# Node ID d6a1da1a82b3001c25923ced671a6f2de236c16f
# Parent  3b9866ebaa44277a40a7f61f10453504eb67d0c5
no tests required for interative ftp

diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/ascii.m
--- a/scripts/@ftp/ascii.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/ascii.m	Tue Feb 04 21:49:45 2014 -0500
@@ -30,3 +30,7 @@
   __ftp_ascii__ (f.curlhandle);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/binary.m
--- a/scripts/@ftp/binary.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/binary.m	Tue Feb 04 21:49:45 2014 -0500
@@ -29,3 +29,7 @@
   __ftp_binary__ (f.curlhandle);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/cd.m
--- a/scripts/@ftp/cd.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/cd.m	Tue Feb 04 21:49:45 2014 -0500
@@ -42,3 +42,7 @@
   path = __ftp_pwd__ (f.curlhandle);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/close.m
--- a/scripts/@ftp/close.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/close.m	Tue Feb 04 21:49:45 2014 -0500
@@ -27,3 +27,7 @@
   __ftp_close__ (f.curlhandle);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/delete.m
--- a/scripts/@ftp/delete.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/delete.m	Tue Feb 04 21:49:45 2014 -0500
@@ -27,3 +27,7 @@
   __ftp_delete__ (f.curlhandle, file);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/dir.m
--- a/scripts/@ftp/dir.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/dir.m	Tue Feb 04 21:49:45 2014 -0500
@@ -32,3 +32,7 @@
   endif
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/display.m
--- a/scripts/@ftp/display.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/display.m	Tue Feb 04 21:49:45 2014 -0500
@@ -24,3 +24,7 @@
   printf (" mode: %s\n", __ftp_mode__ (obj.curlhandle));
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/ftp.m
--- a/scripts/@ftp/ftp.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/ftp.m	Tue Feb 04 21:49:45 2014 -0500
@@ -59,3 +59,7 @@
   endif
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/loadobj.m
--- a/scripts/@ftp/loadobj.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/loadobj.m	Tue Feb 04 21:49:45 2014 -0500
@@ -34,3 +34,7 @@
   endif
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/mget.m
--- a/scripts/@ftp/mget.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/mget.m	Tue Feb 04 21:49:45 2014 -0500
@@ -36,3 +36,7 @@
   __ftp_mget__ (f.curlhandle, file);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/mkdir.m
--- a/scripts/@ftp/mkdir.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/mkdir.m	Tue Feb 04 21:49:45 2014 -0500
@@ -27,3 +27,7 @@
   __ftp_mkdir__ (f.curlhandle, path);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/mput.m
--- a/scripts/@ftp/mput.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/mput.m	Tue Feb 04 21:49:45 2014 -0500
@@ -34,3 +34,7 @@
   endif
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/rename.m
--- a/scripts/@ftp/rename.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/rename.m	Tue Feb 04 21:49:45 2014 -0500
@@ -28,3 +28,7 @@
   __ftp_rename__ (f.curlhandle, oldname, newname);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/rmdir.m
--- a/scripts/@ftp/rmdir.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/rmdir.m	Tue Feb 04 21:49:45 2014 -0500
@@ -27,3 +27,7 @@
   __ftp_rmdir__ (f.curlhandle, path);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
diff -r 3b9866ebaa44 -r d6a1da1a82b3 scripts/@ftp/saveobj.m
--- a/scripts/@ftp/saveobj.m	Tue Feb 04 20:32:16 2014 -0500
+++ b/scripts/@ftp/saveobj.m	Tue Feb 04 21:49:45 2014 -0500
@@ -22,3 +22,7 @@
   b.dir = __ftp_pwd__ (a.curlhandle);
 endfunction
 
+
+## No test needed.  Interactive function.
+%!assert (1)
+
